{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.corpse1": {
      "arrays": {
        "textures": {
          "array.skins": [
            "texture.zombie1",
            "texture.zombie2",
            "texture.zombie3",
            "texture.zombie4",
            "texture.zombie5",
            "texture.zombie6"
          ]  
        }
      },
      "geometry": "geometry.default",
      "materials": 
      [ { "*": "material.default" } ],
      "textures": [
        "array.skins[query.variant]"
    
      ]
    }
  }
}
